/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
a {
	outline: 0;
}

a img{
	border:none !important;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;	
}
a:link {
	color: #94d60a;
}
a:visited {
	color: #94d60a;
}
a:hover {
	color: #333333;
}
p {
	padding: 5px 0px;
	color: #666;
	font-weight: lighter;
	line-height: 18px;
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	
	font-family: 'Merriweather Sans', Arial, Helvetica, sans-serif;	color: #94d60a;
	font-weight: normal;
	padding: 20px 0px 5px 0px;
}
.freight-read-wrap {
	width: auto;
	padding-top: 25px;
	background-color: #f15d49;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 125px;
	font-size: 1.25em;
	color: #FFF;
	background-image: url(../images/point.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.freight-read-wrap h1 {
	font-size: 1.5em;
	color: #FFF;
}
h1 {
	font-size: 3.2em;
	font-weight: 800;
	font-style: italic;	
}
h2 {
	font-size: 2em;
	font-weight: 800;
	font-style: italic;	
	
}
h3 {
	font-size:1.6em;
	font-weight: 800;
	font-style: italic;	
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
#topStrip {
	width:100%;
	min-height: 96px;
	background-color: #3c3c3c;
	border-bottom: 4px solid #999;
	padding-bottom: 15px;
}
.nav-wrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#topStrip nav {
	padding-top: 100px;
	width: 600px;
	float: right;
}
#topStrip nav ul {
	list-style: none;
}
#topStrip nav ul li {
	float: right;
}
#topStrip nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	float: left;
	color: #ccc;
	text-transform: uppercase;
	line-height: 30px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
}
#topStrip nav ul li a:hover, #topStrip nav ul li.active a {
	color: #fff;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #94d60a;
}
.photo-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 25px;
}
.seal-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 25px;
	margin-top: -40px;
	z-index: auto;
	margin-right: 40px;
}
#topStrip nav ul li a:visited {
	border: none;
}
#container {
	width: 1200px;
	margin: 0 auto;
	background-image: url(../images/pageShadow.jpg);
	background-repeat: repeat-y;
}
/*
header {
	width: 1000px;
	margin: 0 auto;
	background-image: url(../images/hungryHeader.jpg);
	background-repeat: no-repeat;
	height: 300px;
	border-bottom: 4px solid #999;
}
*/

header{
	width: 1000px;
	margin: 0 auto;
	min-height:50px;
	
}

.mycart{
	width:300px;
	border-top:1px solid #ccc;
	float:right;
	margin:8px 5px 5px 5px;
}

.mycart img{
	float:right;
	margin:8px 5px 5px 5px;
}
.mycart .mycarttotal{
	float:right;
	margin-top:5px;
	margin-right:50px;
}
.main-content {
	width: 960px;
	margin: 0 auto;
	background-color: #fff;
	/*margin-top: 50px;*/
	padding:0 20px;
}
.main-content ul {
	margin-left: 40px;
}
.main-content ul li {
	color: #666;
	font-weight: lighter;
	padding-bottom: 5px;
}
.clear {
	min-height: 30px;
	clear: both;
}
footer {
	height: 80px;
	background-color: #3c3c3c;
	border-top: 4px solid #999;
	width: 1000px;
	margin: 0 auto;
}
/****PRODUCT BOX*****/
.product {
	width: 200px;
	height: 225px;
	text-align: center;
	float: left;
	margin: 30px 55px;
	border: 1px solid #EA4F3B;
}
.product a {
	text-decoration: none;
}
.product-image {
	width: 190px;
	height: 190px;
	margin: 5px;
	overflow: hidden;
}
.product-title {
	width: 200px;
	overflow: hidden;
	font-size: 1.3em;
	text-transform: capitalize;	color: #94d60a;
	font-weight: normal;
	text-decoration: none;/*font-weight: bold;*/
}
.base-nav {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	color: #999;
	font-size: 1em;
}
.base-nav a {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
}
.base-nav a:hover {	color: #94d60a;
}
.item-wrap {
	padding: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #94d60a;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
}
.item-img {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.item-description-wrap {
	float: right;
	width: 550px;
	margin-top: 15px;
}
.item-add-to-cart {
	float: right;
	background-image: url(../images/addToCartButton-green.jpg);
	background-repeat: no-repeat;
}
a .item-add-to-cart:hover {
	background-image: url(../images/addToCartButton-green-2.jpg);
}

h3 span#delivery{
	color:#666;
	font-size:.7em;
	font-family: Arial, Helvetica, sans-serif;
}

#bodysidecontact {
	float: right;
	width: 290px;
	background-image: url(../images/sidebar-sprite.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-left: 25px;
	margin-right: 100px;
	margin-top: 0px;
}
#bodyside_body {
	padding-left: 15px;
	padding-right: 7px;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
}
#sidetitle {
	background-image: url(../images/sidebar-title-left.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 275px;
	margin-left: -5px;
	margin-top: 10px;
	padding-left: 20px;
	line-height: 35px;
	color: #FFF;
	font-size: 18px;
	font-weight: lighter;
}
#bodyside_header {
	height: 60px;
	background-image: url(../images/sidebar-sprite.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#bodyside_footer {
	height: 40px;
	background-image: url(../images/sidebar-sprite.jpg);
	background-position: 290px bottom;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}
#bodyside_footerSearch {
	height: 60px;
	background-image: url(../images/sidebar-sprite.jpg);
	background-position: 290px bottom;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	padding-left: 20px;
}
#bodyside_footer a {
	color: #1F5294;
}
#bodyside_footer a:hover {
	color: #3CF;
}
.field {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 235px;
	color: #666;
	margin-bottom: 15px;
	border: 1px solid #999;
	padding-left: 10px;
}
.field2 {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 235px;
	color: #666;
	border: 1px solid #999;
	padding-left: 10px;
	line-height: 25px;
}
.fieldSearch {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #666;
	border: 1px solid #999;
	padding-left: 10px;
}
.fieldMulti {
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	width: 245px;
	color: #666;
	margin-bottom: 15px;
	border: 1px solid #999;
}
.submitButton {
	background-color: #FFF;
	border: 1px solid ##EA4F3A;
	color: #EA4F3A;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-transform: uppercase;
}
.submitButtonSearch {
	background-color: #FFF;
	border: 1px solid #999;
	color: #1F5294;
	text-transform: uppercase;
	height: 25px;
}

/****Cart*****/

.cart-wrap{
	width:900px;
	margin-top:50px;
	margin-left:30px;
}

.cart-titles{
	font-size:1.2em;
	color:white;
	font-weight:bold;
	text-align:center;
	padding:10px 0;
}
.cart-item{
	font-size:1.2em;
	color:black;
	text-align:center;
	text-transform:capitalize;
	padding:20px 0;
}

.cart-total-price{
	font-size:1.3em;
	color:white;
	text-align:center;
	padding:20px 0;
	margin-right:60px;
}
.cart-cards{
	float:right;
	margin-right:50px;
}


/****Contact**/

.form-wrap {
	width: 500px;
	margin: 20px 10px;
	background-color: #94d60a;
}

.form-wrap .form-content {
	width: 90%;
	margin: 0 auto;
	padding-top: 30px;
}

.form-wrap .form-content input {
	margin: 10px 0 40px 0;
	width: 100%;
	height: 2.5em;
	font-size: 1.2em;
	padding-left: 5px;
}

.form-wrap .form-content textarea {
	margin: 10px 0 20px 0;
	width: 96%;
	height: 8em;
	font-size: 1.2em;
	padding: 2%;
}

.form-wrap .form-content #name {
	float: left;
	width: 40%;
}

.form-wrap .form-content #email {
	float: right;
	width: 40%;
}

.form-wrap .form-content #submit {
	float: right;
}

.form-wrap .form-content #submit input {
	font-size: 1em;
}

.form-wrap .form-content #spammer{
	float:left;
	margin-top:20px;
	font-size:1.2em;
}

.form-wrap .form-content .warning {
	color: red;
}

.rightcol{
	width:300px;
	float:right;
}
.map-wrap {
	float: right;
	height: 365px;
	width: 450px;
	margin-bottom: 25px;
	margin-left: 25px;
}

/****Product Box****/
.product-box{
	width:900px;
	height:500px;
	margin-left:30px;
	margin-top:30px;
	
}

.product-item a{
	text-decoration:none;
	color:#666;
}

.product-item{
	width:200px;
	float:left;
	margin:10px;
	height:230px;
	
}
.title{
	width:200px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	
}
.product-item a #item{
	padding:5px;
	border:1px solid #ccc !important;

}
